/* 
-------------------------------------------------------------------------------
 * Name: RT ENVIRONMENTAL SERVICES, INC.
 * Date: August 2011
 * Description: Accordion Menu Style Sheet
 * Version: 1.0
 * Coder: Creative Visions
 * Coder URI: http://www.creativevisions.us
-------------------------------------------------------------------------------
*/

/*	
-------------------------------------------
	ACCORDION MENU
-------------------------------------------
*/
#accordion { margin: 20px 0px 0px; padding: 0px; }

#accordion a,
#accordion a:hover,
#accordion a:active { text-decoration: none; outline: none; color: #333; }

#accordion ul,
#accordion li { margin: 0; padding: 0; }

#accordion > ul > li,
#accordion > ul > li.selected > a,
#accordion > ul > li.selected > a:hover { background: url(/img/menu/header.jpg) repeat-x; }

#accordion > ul > li > a > span h3 { color: #FFF; margin: 0px; padding: 12px 0px 0px 15px; height: 45px; font-size: 1em; border-style: none; font-weight: normal; }
#accordion > ul > li > a > span { background: url(/img/menu/icn_plus.gif) no-repeat 240px 50%; height: 45px; margin-bottom:3px; }
#accordion > ul > li.selected > a > span { background: url(/img/menu/icn_minus.gif) no-repeat 240px 50%; }

#accordion li > ul > li > a { font-size: 0.813em; display: block; margin: 0px; padding: 6px 0px 6px 13px; color: #1D6796; }
#accordion li > ul > li > a:hover { color: #FFF; text-decoration: none; background: #1D6796; }
#accordion li > ul > li.current > a { color: #FFF; background: #1D6796; }

#accordion,
#accordion ul,
#accordion li,
#accordion a,
#accordion span { display: block; overflow: hidden; }

#accordion ul li ul li { display: block; border-bottom: 1px solid #dfdfdf; margin: 0px; padding: 0px; }
#accordion ul li ul li.bot { margin-bottom: 2px; }